{
  "global": {
    "globalBindingDataTestObj": [],
    "globalBackgroundAlpha": 100,
    "globalBackgroundX": 0,
    "globalBackgroundY": 0,
    "globalBackgroundWidth": -1,
    "globalBackgroundHeight": -1,
    "globalBackgroundColor": "#ffffff",
    "globalBackgroundImage": ""
  },
  "1667fb18fa6": {
    "bindingDataTestObj": [
      {
        "key": "list",
        "value": "[1,2]"
      }
    ]
  },
  "16680af117c": {
    "bindingDataTestObj": []
  },
  "16680af117d": {
    "bindingDataTestObj": [
      {
        "key": "data.message",
        "value": "积分不足 \\n 多赚点再来吧"
      }
    ]
  },
  "166f84e4ed7": {
    "backgroundType": "null",
    "useBgImage": true,
    "useBgColor": true,
    "backgroundX": 0,
    "backgroundY": 0,
    "backgroundWidth": -1,
    "backgroundHeight": -1,
    "backgroundAlpha": 100
  },
  "16705cb4eec": {
    "backgroundType": "user",
    "backgroundImage": "/Users/wanghongyuan/db-game-template/egret/resource/assets/startScene/startscenebg.jpg",
    "backgroundAlpha": 100,
    "backgroundX": 0,
    "backgroundY": 0,
    "backgroundWidth": -1,
    "backgroundHeight": -1,
    "useBgImage": false,
    "useBgColor": true
  }
}